-- 基础信息
base_info = {
	group_id = 133301726
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 726001, gadget_id = 70290507, pos = { x = -400.117, y = 233.480, z = 3684.581 }, rot = { x = 294.145, y = 41.227, z = 299.702 }, level = 33, area_id = 22 },
	{ config_id = 726002, gadget_id = 70290507, pos = { x = -402.216, y = 239.031, z = 3683.858 }, rot = { x = 313.835, y = 40.850, z = 277.707 }, level = 33, area_id = 22 },
	{ config_id = 726003, gadget_id = 70290507, pos = { x = -499.588, y = 253.798, z = 3718.646 }, rot = { x = 342.085, y = 349.583, z = 60.086 }, level = 33, area_id = 22 },
	{ config_id = 726004, gadget_id = 70290507, pos = { x = -500.947, y = 248.434, z = 3718.104 }, rot = { x = 7.919, y = 2.067, z = 29.210 }, level = 33, area_id = 22 },
	{ config_id = 726005, gadget_id = 70290507, pos = { x = -502.930, y = 245.514, z = 3720.171 }, rot = { x = 15.054, y = 9.157, z = 62.438 }, level = 33, area_id = 22 },
	{ config_id = 726006, gadget_id = 70290507, pos = { x = -504.738, y = 239.634, z = 3719.490 }, rot = { x = 9.422, y = 7.471, z = 76.775 }, level = 33, area_id = 22 },
	{ config_id = 726007, gadget_id = 70290507, pos = { x = -505.813, y = 235.820, z = 3716.541 }, rot = { x = 8.026, y = 6.195, z = 75.287 }, level = 33, area_id = 22 },
	{ config_id = 726008, gadget_id = 70290507, pos = { x = -507.880, y = 230.674, z = 3717.192 }, rot = { x = 359.896, y = 359.932, z = 66.454 }, level = 33, area_id = 22 },
	{ config_id = 726009, gadget_id = 70330197, pos = { x = -514.065, y = 220.677, z = 3715.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 726010, gadget_id = 70220103, pos = { x = -514.750, y = 225.199, z = 3716.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 726011, gadget_id = 70220103, pos = { x = -514.275, y = 214.392, z = 3684.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 726012, gadget_id = 70290507, pos = { x = -519.542, y = 202.897, z = 3684.086 }, rot = { x = 331.301, y = 339.200, z = 71.314 }, level = 33, area_id = 22 },
	{ config_id = 726013, gadget_id = 70290507, pos = { x = -520.587, y = 197.693, z = 3683.808 }, rot = { x = 328.540, y = 330.047, z = 87.049 }, level = 33, area_id = 22 },
	{ config_id = 726014, gadget_id = 70290507, pos = { x = -518.767, y = 193.351, z = 3682.123 }, rot = { x = 298.446, y = 313.619, z = 71.456 }, level = 33, area_id = 22 },
	{ config_id = 726015, gadget_id = 70330197, pos = { x = -521.653, y = 180.631, z = 3680.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 726016, gadget_id = 70220103, pos = { x = -522.141, y = 185.280, z = 3680.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 726001, 726002, 726003, 726004, 726005, 726006, 726007, 726008, 726009, 726010, 726011, 726012, 726013, 726014, 726015, 726016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
